from django.contrib import admin

from .models import FolderInfo, FolderPart, JustifiedKey, FolderPart_Name

admin.site.register(FolderInfo)
admin.site.register(FolderPart)
admin.site.register(FolderPart_Name)
admin.site.register(JustifiedKey)

